<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>GFATask</RootNamespace>
    <AssemblyName>GFATask</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>false</Deterministic>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x64</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>GFA.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>app.manifest</ApplicationManifest>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CustomControls">
      <HintPath>..\..\DLLs\CustomControls\bin\Debug\CustomControls.dll</HintPath>
    </Reference>
    <Reference Include="CustomGraphics">
      <HintPath>..\..\DLLs\CustomGraphics\bin\Debug\CustomGraphics.dll</HintPath>
    </Reference>
    <Reference Include="ExScreen">
      <HintPath>..\..\DLLs\ExScreen\bin\Debug\ExScreen.dll</HintPath>
    </Reference>
    <Reference Include="Extensions">
      <HintPath>..\..\DLLs\Extensions\bin\Debug\Extensions.dll</HintPath>
    </Reference>
    <Reference Include="FormEx, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\DLLs\FormEx\bin\Debug\FormEx.dll</HintPath>
    </Reference>
    <Reference Include="ILog">
      <HintPath>..\..\Interfaces\ILog\bin\Debug\ILog.dll</HintPath>
    </Reference>
    <Reference Include="Logging">
      <HintPath>..\..\DLLs\Logging\bin\Debug\Logging.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="Microsoft.VisualStudio.DebuggerVisualizers, Version=16.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Models">
      <HintPath>..\Models\bin\Debug\Models.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.DirectoryServices.AccountManagement" />
    <Reference Include="System.Management" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="SystemManagement">
      <HintPath>..\..\DLLs\SystemManagement\bin\Debug\SystemManagement.dll</HintPath>
    </Reference>
    <Reference Include="Win32API">
      <HintPath>..\..\DLLs\Win32API\bin\Debug\Win32API.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="XObjects, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\DLLs\XObjects\bin\Debug\XObjects.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Classes\AlternateWebbrowser.cs" />
    <Compile Include="Classes\AppExecution.cs" />
    <Compile Include="Classes\ConfigBackupClass.cs" />
    <Compile Include="Controls\AppButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\AppButton.Designer.cs">
      <DependentUpon>AppButton.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\AppListButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\AppListButton.Designer.cs">
      <DependentUpon>AppListButton.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\AppListPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\AppListPanel.Designer.cs">
      <DependentUpon>AppListPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Deploy.cs" />
    <Compile Include="Forms\FormAppButtonGroup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormAppButtonGroup.Designer.cs">
      <DependentUpon>FormAppButtonGroup.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormAppCreator.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormAppCreator.Designer.cs">
      <DependentUpon>FormAppCreator.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormAdmin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormAdmin.Designer.cs">
      <DependentUpon>FormAdmin.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormInfo.Designer.cs">
      <DependentUpon>FormInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormSettings.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormSettings.Designer.cs">
      <DependentUpon>FormSettings.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormGroups.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormGroups.Designer.cs">
      <DependentUpon>FormGroups.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMain.Designer.cs">
      <DependentUpon>FormMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\GroupButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\GroupButton.Designer.cs">
      <DependentUpon>GroupButton.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\InfoClass.cs" />
    <Compile Include="Classes\Casting_Classes.cs" />
    <Compile Include="Classes\FrontEndRefreshExecution.cs" />
    <Compile Include="Classes\FrontEndRefresh.cs" />
    <Compile Include="UserControls\ucAdminAppClickCounter.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\ucAdminAppClickCounter.Designer.cs">
      <DependentUpon>ucAdminAppClickCounter.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\ucAdminHelp.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\ucAdminHelp.Designer.cs">
      <DependentUpon>ucAdminHelp.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\ucAdminNewsFeeds.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\ucAdminNewsFeeds.Designer.cs">
      <DependentUpon>ucAdminNewsFeeds.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\ucAdminApps.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\ucAdminApps.Designer.cs">
      <DependentUpon>ucAdminApps.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Hooks.cs" />
    <Compile Include="Classes\JSON.cs" />
    <Compile Include="Classes\PreChanging.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Statics.cs" />
    <Compile Include="Classes\SystemApps.cs" />
    <Compile Include="SystemChanges.cs" />
    <Compile Include="UserControls\ucAdminDesigns.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\ucAdminDesigns.Designer.cs">
      <DependentUpon>ucAdminDesigns.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\ucAdminGeneral.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\ucAdminGeneral.Designer.cs">
      <DependentUpon>ucAdminGeneral.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Forms\FormAppButtonGroup.resx">
      <DependentUpon>FormAppButtonGroup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormAppCreator.resx">
      <DependentUpon>FormAppCreator.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormAdmin.resx">
      <DependentUpon>FormAdmin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormGroups.resx">
      <DependentUpon>FormGroups.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormInfo.resx">
      <DependentUpon>FormInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMain.resx">
      <DependentUpon>FormMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormSettings.resx">
      <DependentUpon>FormSettings.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\ucAdminAppClickCounter.resx">
      <DependentUpon>ucAdminAppClickCounter.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\ucAdminApps.resx">
      <DependentUpon>ucAdminApps.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\ucAdminHelp.resx">
      <DependentUpon>ucAdminHelp.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\ucAdminNewsFeeds.resx">
      <DependentUpon>ucAdminNewsFeeds.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\ucAdminDesigns.resx">
      <DependentUpon>ucAdminDesigns.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\ucAdminGeneral.resx">
      <DependentUpon>ucAdminGeneral.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.manifest" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\magnifier.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="bin\Debug\Icons\System\GFA.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="GFA.ico" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.8">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.8 %28x86 und x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>